
/* Common Texts */

"BriefResultsTitle_NothingToClean" = "Clean!";
"BriefResultsTitle_ScanCompleted" = "Scan completed";
"BriefResults_SizeFormat" = "%@ found in total";
"BriefResults_IncludingLabel" = "Including";
"BriefResults_SmartSelectedLabel" = "Smart-selected";
"BriefResults_SelectedLabel" = "Selected";

"ToolTip_FoundInTotal" = "Found in total: %@";
"ToolTip_FoundInTotalAvailableForClean" = "Found in total: %@\nAvailable for Automatic Cleanup: %@";

"NothingToCleanDescription_Generic" = "There are no items to clean or fix in this area. Everything is in order.";

"Cleaning_ScannerState_Skipped" = "Skipped";
"Cleaning_ScannerState_Stopped" = "Stopped";
"Cleaning_ScannerState_Failed" = "Failed";

"CleanupCompleteTitle_CleanupComplete" = "Cleanup complete";
"CleanupCompleteTitle_CleanedSuffix" = "Cleaned";

"CleanProgress_Status_InProgress" = "Cleaning your system…";
"CleanProgress_Status_Finished" = "Cleanup Log";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "Cleaned";
"CleanupSuccessComplete_StatusText" = "Cleanup complete";
"CleanupSuccessComplete_DescriptionText" = "You now have %@ free on your startup disk.\nReclaim more space by reviewing remaining items.";

"CleanupFailureComplete_StatusText" = "Cleanup failed";
"CleanupFailureComplete_DescriptionText" = "Review cleanup log to identify cleanup errors and try again.";

"CleanupFailedTitle_CleanupFailed" = "Cleanup failed";
"CleanupFailedDescription_CleanupFailed" = "Review cleanup log to identify cleanup errors and try again.";

"LabelText_Stopped" = "Stopped";
"LabelText_Loading" = "Loading…";

"ResultDetailsCellTitle_NoItemsToSelect" = "There are no available items to remove in this group";

"Search_Placeholder" = "Search";

"VoiceOver_Sidebar" = "Sidebar";

/* Context Menu */

"ContextMenuItemTitle_Select" = "Select %@";
"ContextMenuItemTitle_SelectForRemoval" = "Select %@ for Removal";
"ContextMenuItemTitle_Deselect" = "Deselect %@";
"ContextMenuItemTitle_RevealInFinder" = "Reveal in Finder";
"ContextMenuItemTitle_QuickLook" = "Quick Look %@";
"ContextMenuItemTitle_Ignore" = "Add to Ignore List";

/* Buttons */

"ButtonTitle_Run" = "Run";
"ButtonTitle_Perform" = "Perform";
"ButtonTitle_Scan" = "Scan";
"ButtonTitle_View" = "View";
"ButtonTitle_Stop" = "Stop";
"ButtonTitle_Remove" = "Remove";
"ButtonTitle_Clean" = "Clean";
"ButtonTitle_Relaunch" = "Relaunch";

"ButtonTitle_Enabled" = "Enabled";
"ButtonTitle_Disabled" = "Disabled";
"ButtonTitle_Enable" = "Enable";
"ButtonTitle_Disable" = "Disable";

"BackButtonTitle_Back" = "Back";
"BackButtonTitle_Intro" = "Intro";
"BackButtonTitle_StartOver" = "Start Over";
"BackButtonTitle_BackToResults" = "Back to Summary";

"ButtonTitle_SelectAll" = "Select All";
"ButtonTitle_DeselectAll" = "Deselect All";

"ButtonTitle_Show" = "Show";
"ButtonTitle_Hide" = "Hide";

"ButtonTitle_ViewLog" = "View Log";
"ButtonTitle_ReviewLog" = "Review Log";
"ButtonTitle_HideLog" = "Hide Log";

"ButtonTitle_ReviewDetails" = "Review Details";
"ButtonTitle_ReviewRemainingItems" = "Review Remaining Items";
"ButtonTitle_ShareResults" = "Share Results";

"ButtonTitle_OK" = "OK";
"ButtonTitle_Cancel" = "Cancel";
"ButtonTitle_StartOver" = "Start Over";
"ButtonTitle_Add" = "Add";
"ButtonTitle_Ignore" = "Ignore";
"ButtonTitle_Quit" = "Quit";
"ButtonTitle_QuitAll" = "Quit All";
"ButtonTitle_SelectFiles" = "Select Files…";
"ButtonTitle_ResetSearch" = "Reset Search";
"ButtonTitle_CopyToClipboard" = "Copy to Clipboard";
"ButtonTitle_New" = "New";

"ButtonSubtitle_DisabledScanning" = "Disabled in Preferences";

/* Groups */

"GroupName_Cleanup" = "Cleanup";
"GroupName_Protection" = "Protection";
"GroupName_Speed" = "Speed";
"GroupName_Applications" = "Applications";
"GroupName_Files" = "Files";

/* Dates */

"DateFormatting_TimeAgoFormat" = "%@ ago";
"DateFormatting_Yesterday" = "yesterday";
"DateFormatting_Today" = "today";
"DateFormatting_2_Weeks" = "2 weeks";
"DateFormatting_3_Weeks" = "3 weeks";
"DateFormatting_Month" = "a month";
"DateFormatting_Week" = "a week";
"DateFormatting_Year" = "a year";
"DateFormatting_HalfYear" = "half a year";

"DateFormatting_AlmostMonth" = "almost a month";
"DateFormatting_AlmostHalfYear" = "almost half a year";
"more than %@ ago" = "more than %@ ago";
"more than %@" = "more than %@";
"DateFormatting_MoreThan2Weeks" = "more than 2 weeks";
"DateFormatting_MoreThanMonth" = "more than a month";
"DateFormatting_MoreThan2Months" = "more than 2 months";
"DateFormatting_MoreThan3Months" = "more than 3 months";
"DateFormatting_MoreThan4Months" = "more than 4 months";
"DateFormatting_MoreThanWeek" = "more than a week";
"DateFormatting_MoreThanYear" = "more than a year";
"DateFormatting_MoreThanHalfYear" = "more than half a year";
"DateFormatting_Never" = "never";

/* Sorting */

"SortingPrefix" = "Sort by";
"SortingOption_Name" = "Name";
"SortingOption_Size" = "Size";
"SortingOption_Count" = "Count";
"SortingOption_Ascending" = "Ascending";
"SortingOption_Descending" = "Descending";

/* About */

"About_ThanksText" = "Special thanks to %@";
"About_Version" = "Version %@";
"About_ButtonTitle_Acknowledgements" = "Acknowledgements";

/* Helper */

"PrivilegedOperationsPerformer_AuthorizationPrompt_Text" = "We need a little help to continue.";

/* Accessibility */

"UbiquitousButton_Subtitle_Accessibility_SelectedSize" = "Selected size";
"SelectVolumeButton_Title_Accessibility" = "Select volume";
"SelectVolumeButton_Help_Accessibility" = "Currently selected volume – %@";

/* Common Reminders */

"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac is ready to free up %@ of space on your Mac.";

"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac has freed up %@ of space on your Mac.";

"ProcessReminder_RunScan_Title" = "It's time to clean your Mac!";
"ProcessReminder_RunScan_Description" = "Launch CleanMyMac to scan for junk on your Mac.";

"ProcessReminder_Launch_Title" = "Launch";
"ProcessReminder_Cancel_Title" = "Cancel";

/* Main Menu */

"MenuItem_Deauthenticate" = "Deauthenticate";
"MenuItem_Subscribe" = "Subscribe…";
"MenuItem_FullDiskAccess" = "About Full Disk Access";
"MenuItem_Authenticate" = "Authenticate…";
"MenuItem_Feedback" = "Provide Feedback…";
"MenuItem_Help" = "CleanMyMac X Help";
"MenuItem_SupportCenter" = "Contact Support…";
"MenuItem_MoreProducts" = "More MacPaw Products";
"MenuItem_WhatsNew" = "What's New";
"MenuItem_ReferralSystem" = "Friends Program";

/* App Terminator */

"AppTerminator_AppsToQuitTitle" = "Some applications should be quit.";
"AppTerminator_AppsToQuitSubtitle" = "Please quit the following applications to clean all of their related items:";

/* No Search Results Screen */

"NoSearchResults_Title" = "No Search Results";
"NoSearchResults_Description" = "No items matching your request were found.";

/* Window Titles */

"WindowTitle_WhatsNew" = "What's New";

/* Activation */

"UnlockFullVersionButton_Title" = "Unlock Full Version";

"ActivationControlTitle_UpgradeWithDiscount" = "Upgrade at 50% Off";
"ActivationControlTitle_ActivateWithDiscount" = "Activate with %@%% Off";

"Registration_WindowTitle" = "License Activation";
"ActivationInfo_WindowTitle" = "Activation Info";

"MenuItemTitle_ActivationInfo" = "Activation Info…";
"MenuItemTitle_Activate" = "Activate…";
"MenuItemTitle_RenewSubscription" = "Renew Subscription…";

"ActivationControlTitle_UpgradeWithDiscount" = "Upgrade at 50% Off";
"ActivationControlTitle_ActivateWithDiscount" = "Activate with %@%% Off";

"InfoPopoverTitle_NotActivated" = "This feature will become available after you activate your copy of CleanMyMac X.";

"Activation_SerialId_Unknown" = "Unknown";
"Activation_NotRegistered" = "Not Registered";
"Activation_ExpirationDate_Never" = "Never";
"Activation_ExpirationDate_Expired" = "Expired";
"Activation_ExpirationDate_LastDay" = "Last day";
"Activation_ExpirationDate_Format" = "%@ left";

// Used by DevMate

"PluralForm0_day" = "day";
"PluralForm1_day" = "days";
"PluralForm2_day" = "days";
"PluralForm0_Day" = "Day";
"PluralForm1_Day" = "Days";
"PluralForm2_Day" = "Days";

"Activation_ActivateTitle" = "CleanMyMac X Activation";
"Activation_Back_ButtonTitle" = "Back";
"Activation_LostLicense_ButtonTitle" = "Lost My License";
"Activation_BuyLicense_ButtonTitle" = "Buy License";
"Activation_Activate_ButtonTitle" = "Activate";

"Activation_Welcome_Description" = "Buy a license to remove trial limitations and experience all the benefits of CleanMyMac X.";
"Activation_Welcome_EnterActivationNumber_ButtonTitle" = "Enter Activation Number…";

"Activation_Activation_Description" = "If you have already purchased CleanMyMac X, please find your activation number in an email confirmation.";
"Activation_Activation_LicenseTextField_Placeholder" = "Activation Number";
"Activation_Activation_TryAgain_ButtonTitle" = "Try Again";
"Activation_Activation_MoreInfo_ButtonTitle" = "More info…";
"Activation_Activation_ResetActivations_ButtonTitle" = "Reset My Activations";
"Activation_Activation_ExtendLicense_ButtonTitle" = "Extend License";
"Activation_Activation_ExtendLicenseWithDiscount_ButtonTitle_Format" = "Extend License at %@%% Off";

"Activation_EULATitle" = "USER TERMS OF SERVICE";

"Activation_ActivationInfo_Title" = "Activation Info";
"Activation_ActivationInfo_Deactivate_ButtonTitle" = "Deactivate License";
"Activation_ActivationInfo_UserNamePrefix_ButtonTitle" = "User Name:";
"Activation_ActivationInfo_ActivationIDPrefix_ButtonTitle" = "Activation ID:";
"Activation_ActivationInfo_ExpirationDatePrefix_ButtonTitle" = "Expiration Date:";

"Activation_Completion_Title" = "Thank you!";
"Activation_Completion_Subtitle" = "You have successfully activated CleanMyMac X.";
"Activation_Completion_Description" = "Go ahead and run all of the available tasks to make your Mac safe, clean, and optimized.";
"Activation_Completion_KeepInTouch" = "Let’s keep in touch:";
"Activation_Completion_OK_ButtonTitle" = "OK";

"Activation_AdditionalInfo_LicenseSubtitle" = "Please enter your Activation Number:";
"Activation_AdditionalInfo_InfoSubtitle" = "Provide your additional details:";
"Activation_AdditionalInfo_KeepUpToDate" = "Keep me up to date with MacPaw news, offers and\nthe latest information on products and services.";
"Activation_AdditionalInfo_Cancel_ButtonTitle" = "Cancel";
"Activation_AdditionalInfo_Name_Placeholder" = "Your Name";
"Activation_AdditionalInfo_Email_Placeholder" = "Your Email";

// Subscription

"SubscriptionWindow_Title" = "Let’s stay in touch!";
"SubscriptionWindow_Description" = "Join CleanMyMac’s newsletter, so that we reach out to you with our best news.";
"SubscriptionWindow_ConfirmationText" = "Please check your inbox to confirm your address.";

"SubscriptionWindow_TextFieldPlaceholder" = "Enter your email";
"SubscriptionWindow_SubscribeButtonTitle" = "Subscribe";

// Remove Methods

"RemoveMethodTitle_Immediately" = "Remove Immediately";
"RemoveMethodTitle_Securely" = "Remove Securely";

// Intro

"IntroVideo_FreeSpace" = "Free up space";
"IntroVideo_BoostSpeed" = "Boost speed";
"IntroVideo_ProtectMac" = "Protect your Mac";
"IntroVideo_ManageApps" = "Manage your apps";

// Promo

"Promo_Gemini_Title" = "Get Rid of Duplicate Files";
"Promo_Gemini_Description" = "Delete duplicates with Gemini to free up even more space.";
"Promo_Gemini_ActionButton_Title" = "Try now";

"Promo_WallWiz_Title" = "The final touch for your Mac";
"Promo_WallWiz_Description" = "Beautify it with HD backgrounds from Wallpaper Wizard 2.";
"Promo_WallWiz_ActionButton_Title" = "Try now";

"Promo_CMPC_Title" = "Do you have a PC that needs care?";
"Promo_CMPC_Description" = "Get the same awesome cleaning for any Windows computer with CleanMyPC.";
"Promo_CMPC_ActionButton_Title" = "Get it now";

// Menu App Request

"MenuAppUsageRequest_Title" = "CleanMyMac Menu";
"MenuAppUsageRequest_Description" = "Keep this menu running to care for your Mac’s health and easily access handy cleaning features.";
"MenuAppUsageRequest_KeepButton_Title" = "Keep the Menu";
"MenuAppUsageRequest_TurnOff_Title" = "Turn Off";

/* File Sizes */
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"TB" = "TB";
"PB" = "PB";
"EB" = "EB";
"Zero KB" = "Zero KB";
"Zero" = "Zero";

/* Full Data Access */

"FullDiskAccess_Intro_ButtonTitle" = "Grant Access";
"FullDiskAccess_Request_Title" = "Grant Full Disk Access to CleanMyMac";
"FullDiskAccess_Request_Subtitle" = "Open your System Preferences, authenticate and choose CleanMyMac in the Full Disk Access list.";
"FullDiskAccess_Request_Subtitle_LinkPart" = "System Preferences";
"FullDiskAccess_NoConnectionTitle" = "No Connection";

/* New Labels */

"NewLabel_ModuleDescription_malware" = "An all-new security module that keeps your Mac safe from threats.";
"NewLabel_ModuleDescription_optimization" = "A handy space that lets you stay in the know of what your Mac is running.";
"NewLabel_ModuleDescription_uninstaller" = "New interface, better algorithms and higher performance. That's what you get from a fully refreshed Uninstaller.";
"NewLabel_ModuleDescription_updater" = "Exactly the thing CleanMyMac was missing until now. A simple and effective tool to keep all of your software up-to-date.";
"NewLabel_ModuleDescription_laof" = "This module has become easier to handle and identify no longer needed files.";

/* Subscription renewal flow */

"SubscriptionRenewalWindow_ActionTitle" = "Update Payment Details";
"SubscriptionRenewalButton_ActionTitle" = "Renew Subscription";

/* Referral Program View*/

"ReferralSystem_ViewTitle" = "Bring a friend – get %@ of CleanMyMac X";
"ReferralSystem_ViewDescription" = "Invite your friends to get their licenses at a %ld%% discount.\nEarn a %@ of use for every friend on board!";

"ReferralSystem_1_Free_Month" = "a free month";
"ReferralSystem_3_Free_Months" = "3 free months";

"ReferralSystem_ViewFriendsInvited" = "Friends on board: %ld/6";
"ReferralSystem_CopyLinkButton" = "Copy link";
"ReferralSystem_ShareLinkButton" = "Share";

"ReferralSystemLimitReached_ViewTitle" = "Hooray! You’ve maxed out your invitations!";
"ReferralSystemLimitReached_ViewDescription" = "You’ve got %ld free months of use. Share your CleanMyMac X invitations further, and your friends will get a license at %ld%% discount.";

"ReferralSystem_InfoTipTitle" = "How does this work and why bother?";
"ReferralSystem_InfoTipAlreadyGotMonths" = "You’ve already got %ld free months of subscription";
"ReferralSystem_InfoTipDescription" = "As a subscribed user of CleanMyMac X, you can add up to %ld free months to your subscription by inviting your friends. And they benefit too because they get a %ld%% discount on their CleanMyMac X license.\n\nSend your invitation, and as soon as CleanMyMac X is purchased via your link a %@ is added to your subscription. Check your invitation stats by choosing Friends Program in the main CleanMyMac X menu.\n\nShare the cleanliness! Share the fun!";

/* Discount banner */

"DiscountBanner_Title" = "Don’t leave yet! Check out your personal discount.";
"DiscountBanner_ButtonTitle" = "Get my discount";
